Changes between Version 26 and Version 27 of PadrePluginYAML


Ignore:
Timestamp:
Mar 21, 2012, 6:05:50 PM (3 years ago)
Author:
bowtie
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • PadrePluginYAML

    v26 v27  
    88 * win32 user's will need to use YAML due to issue with YAML::XS on win32 
    99 
    10 === Usage 
     10== Usage 
    1111* install Padre::Plugin::YAML 
    1212* enable in Tools -> Plug-in Manager